Subject: YTSEJAM digest 444
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: DT Radio Interview... (Matthew M Leger <email_address_removed>)
Re: Stacie R. (MARK JOHNS <email_address_removed>)
Re: Music! Music! Music! and some more Music! (Garrett M Sanborne <email_address_removed>)
Re: Re[2]: YNGWIE and DT ("James Studnicki (HON)" <email_address_removed>)
Trigger snare drum (hartman larry <email_address_removed>)
Re: Fates/DT tour, and lots of random stuff... (Michael Burstin <email_address_removed>)
RE: YTSEJAM digest 443 (email_address_removed)
DT flame-war on alt.music.progressive (Tymoteusz Altman <[email-masked]>)
MAJESTY DEMO 86 CD'S/INSTRUMENTAL CD'S FOR SALE! PREORDER NOW! ("TIMOTHY LODGE, POLITICAL SCIENCE '95" <email_address_removed>)
Re: Trigger snare drum (William T Bajzek <[email-masked]>)
DT/Ayn Rand followup (side order of Neil) ("Paul W. Cashman" <email_address_removed>)

----------------------------------------------------------------------

Date: Fri, 1 Jul 1994 23:52:56 -0400 (EDT)
From: Matthew M Leger <email_address_removed>
Subject: Re: DT Radio Interview...

> --
>                                                               /       
>  _____                                         \             / /         _____
> ( ___ )---------------------------------------- \\\' ,      / // -------( ___ )
>  |   |                                      ||   \\\//,   _/ //,         |   |
>  |   |          />                          |+=== \_-//' /  //<, ========+   |
>  |   |         /<          Steve Chew       ||      \ ///  <//`          |   |
>  |   | [\\\\\\(O):::<=====================- ||       /  >>   \\\`__/_    |   |
>  |   |         \<         email_address_removed     ||      /,)-^>>  _\` \\\     |   |
>  |   |          \>                          ||      (/   \\ / \\\        |   |
>  |___|                                      ||           // _//\\\       |___|
> (_____)------------------------------------------------((`-((-----------(_____)
>               "And you and I reach over the sun for the river..."
> 

  Don't take this the wrong way Steve, but I think you put a little too 
much time into your .sig file.........

Matt Leger
email_address_removed

------------------------------

Date: Sat, 02 Jul 1994 00:08:28 -0500 (EST)
From: MARK JOHNS <email_address_removed>
Subject: Re: Stacie R.

UNSUBSCRIBE email_address_removed

------------------------------

Date: Sat, 2 Jul 1994 01:12:45 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: Music! Music! Music! and some more Music!

On Fri, 1 Jul 1994 email_address_removed wrote:
>      I am a new subscriber to YTSEJAM.  But not new to DT.  Is there anyone 
>      out there who would like to speak in more musical terms about DT.  
>      i.e. Musical methodology, formatting, theory, melody, etc...
>      
>      Don't get me wrong talking about their concerts and videos is great, 
>      but maybe as a musician I can find someone out there who speaks my 
>      language.  Because then I can learn some new stuff and they you can 
>      too.
>      
>      By the way, I am a guitarist.  I also play keys and sing.

	Well, Doug, I for one would love to talk technical about DT, 
where shall we begin.  I'm sure there are others out there who would like 
to dig deeper than "favorite song" :)  Someone start a topic! :)

G-man
*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Sat, 2 Jul 1994 01:00:05 -0400 (EDT)
From: "James Studnicki (HON)" <email_address_removed>
Subject: Re: Re[2]: YNGWIE and DT

On Fri, 1 Jul 1994 email_address_removed wrote:

> You guys are right, but...
> 
> When Malmsteen holds a note, bends a note, or adds vibrato, you know he means 
> it.  John P. is a monster too, but the fire that is still in Yngwie's hands is 
> still undeniable.  I just saw Yngwie two nights ago in Tampa, FL at a small 
> club.  

Cool!  Did you see him at Killian's in Ybor City?  I go there a lot 
(that's where Steve Morse was about two weeks ago).

> He still has it.  He may burn and blaze alot, but when he does go for a 
> feel you know it.  His choice of notes during a slow melodic passage is always 
> perfect.  He may not be the MASTER OF MUSICAL TASTE but he is one of the best 
> ever.  I totally agree about his song writing though.  DT has got him hands down
> on that.

I think the big deal about Yngwie is that he was a "big step" up in the 
world of electric rock guitar when he came out.  He carried the torch to 
the next level, like Hendrix or Van Halen before him and Vai and Satriani 
after him.  Also, everyone should remember that John P. cites Yngwie as 
one of his major influences.  I hate his stuff now (I get sick of hearing 
etude #327 in G harmonic minor over and over), but check out the first 
Alcatrazz record if you can find it -- he was an absolute warlord back 
then.

As for majors -- I'm a business major (MIS), but really it's just so I can
get a decent day job for awhile after I graduate.  Playing guitar is all I
really want to do.  I'm headed to GIT in Sept. 1996 and then ??? 

Jim Studnicki
email_address_removed
University of South Florida
Tampa, Florida, USA

------------------------------

Date: Sat, 2 Jul 1994 11:58:25 -0500 (EDT)
From: hartman larry <email_address_removed>
Subject: Trigger snare drum

For all of the people saying that you can't get dynamics with a drum trigger,
I say "You sure as hell can!".  

And yes, you can even here them on I&W's.  Everyone go right now over to your
CD player (please don't say that you only have a tape deck :) ) and put in
I&W's.   It button 8 (Learning to Live, that is) and fast foward to about
1:13 and then shit your pants when you here the ghost notes!  That sections
last until about 1:55 or so.   For specific times, listen at 1:15, 1:20,
1:31, 1:37, 1:42, 1:48.

Welp there you go!!  I hope I got that all settle for you.  There may be 
more examples on there but these are the only ones I can think of off of
my head.   I'm not sure why they would have the trigger set to just really
loud or really soft and not anywhere in between.  Maybe the producer thought
that Mike was a little uneven in this snare playing used the trigger to
help him sound more even.

I've been a drummer for about 11 years and listened to tons of drums and I
always pay attention to snare sounds.   I usually don't like trigger sounds,
especially snare sounds, but I think in this case, I would pick the trigger
snare from I&W's over his live snare sound.  I like it a little better on some
albums, but in general, is sound to weak.  It need to be more "fat".  Sometimes
it sounds like his just hit a sheet of metal, not I warm resonating snare
drum.

Just my thoughts to no flames please!

**************************************************************************
*   Jason Hartman     "I am the Killing Hand!"     email_address_removed   *
*                                                                        *
*  You're fighting the weight of the world,                              *
*  and no one can save you this time.                                    *
*  Close your eyes - you can find all you need in your mind.             * 
*                                                                        *
*                                       "Take the Time"  - Dream Theater *
**************************************************************************
>From bnf!bnf.com!email_address_removed Thu Jun  2 17:56:23 1994
Date: Thu, 2 Jun 94 14:00:45 PDT
Originator: email_address_removed
Reply-To: <email_address_removed>
Sender: email_address_removed
Version: 5.5 -- Copyright (c) 1991/92, Anastasios Kotsikonas
From: email_address_removed
To: Multiple recipients of list <email_address_removed>
Subject: YTSEJAM digest 413
Status: RO

Contents:
Re: UNSUBSCRIBE!!!!! (Tigger <email_address_removed>)
Pull Me Under (email_address_removed)
Re: New CD (Markus"Mackan"Forsblom  <email_address_removed.se>)
Dream Theater shtuff (email_address_removed.CA (Tim Gorjanc))

----------------------------------------------------------------------

Date: Wed, 01 Jun 1994 10:00:57 -0700 (PDT)
From: Tigger <email_address_removed>
Subject: Re: UNSUBSCRIBE!!!!!

>If I do not figure out how to unsubscribe soon
>I am going to program my mailer to send out an infinite number
>of copies of each post back to ytsejam. 

At which point I and any other user with sense will proceed to forward
all of those messages to your system administrator.

>Get ready guys, they will likely show up soon....

Fine.  As long as you are ready to lose your account.

Greg

------------------------------

Date: Wed, 1 Jun 1994 13:11:38 -0400 (EDT)
From: email_address_removed
Subject: Pull Me Under

I've written the drum transcriptions to all of Pull Me Under
and the beginning of Take the Time and Killing Hand.

If anyone wants to see them please mail me at email_address_removed
and ask about Pull Me Under transcriptions for drums.

Dog will Hunt! 

+-------------+
|J.S. Bristow |
+-------------+

------------------------------

Date: Wed, 1 Jun 1994 19:28:48 +0200 (MET DST)
From: Markus"Mackan"Forsblom  <email_address_removed.se>
Subject: Re: New CD

I read in the newspaper here in sweden today about new releases, and 
Dream Theater was to be released in august.

They didn't list so many albums, but DT was one of the listed, so they 
getting bigger and bigger...  :-)   And they deserve IT.

-- 
.---------------------------------------------------------------------------.
I                      Rock'n'Roll ain't noise pollution,                   I
I                      Rock'n'Roll ain't gonna die              - AC/DC     I
I---------------------------------------------------------------------------I
I Name    : Markus Forsblom         | Favorite GolfClub : Driver            I
I IrcNick : Mackan                  | Sunglasses        : RAY-BAN Wayfarer  I
I Country : Kingdom Of SWEDEN       | Coding in         : C, I hate C++     I
I Telnet  : email_address_removed.se   | Drink             : Coca-Cola   (c)   I
I         (email_address_removed.se)  | Food              : Big Mac&Co        I
I---------------------------------------------------------------------------I
I                Official BETA tester of Arts & Letters 4.0                 I
I---------------------------------------------------------------------------I
I                Hooters Hooters, Yum Yum Yum,                              I
I                Hooters Hooters, On A Girl That's Dumb         - Al Bundy  I
`---------------------------------------------------------------------------'

------------------------------

Date: Thu, 2 Jun 1994 00:06:05 -0400
From: email_address_removed.CA (Tim Gorjanc)
Subject: Dream Theater shtuff

>I've written the drum transcriptions to all of Pull Me Under
>and the beginning of Take the Time and Killing Hand.

do you happen to have any of those clean arpegiated chords that are in 
Metropollis Part 1 transcribed?

--
.-------------------------------------------+--------------------------------.
|  Tim Gorjanc - email_address_removed.ca  |  University of Ottawa Physics  |
`-------------------------------------------+--------------------------------'
             "I am the AntiChrist, and I'm here to cut your grass!"

------------------------------
End of Digest
************************

------------------------------

Date: Sat, 2 Jul 1994 12:02:41 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: Re: Fates/DT tour, and lots of random stuff...

> Date: Fri, 1 Jul 1994 12:11:37 -0400
> From: Brent Phillips <email_address_removed>
> Subject: Fates/DT tour, and lots of random stuff...
> 
> YES! I don't think I'm alone here in saying that I could die
> happy if I saw a Dream Theater/Fates Warning show...
> 
Yeah... that would be a perfect show to see....

> Also, it is interesting to note that "Images and Words" is kicking
> ass on the alt.rnr.metal.whatever "best five albums" thread...

Well, that does sorta make sense...  It was on
alt.r-n-r.metal.progressive, and probably 90% of the people that I
have seen post their their top 5 are names that look familiar from
here... 

> To put in my two cents on the age/guitar thing

Well...  I am 20, and a co-sci major, and minoring in chem...  I
don't play any instrument...   As far as my friends that listen to
DT, most of them do play some instrument or other (a few guitar
players, one drum, a few bass)...  All of them are around my age... 

--
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------

Date: Sat, 02 Jul 1994 12:03:14 EDT
From: email_address_removed
Subject: RE: YTSEJAM digest 443

re: ages

Me, I'm only 22. While I once was a computer person (BS in Electrical
Engineering specialized with computers), now I am only a simple
English major.

You know, while DT may have gotten a lot of inspiration from Watchtower,
a lot of that went right back the other way for WT's Control and
Resistance. The middle of ... crap, one of the middle songs ... is
so similar to the beginning of The Ones Who Help to Set the Sun that
it disturbs me every time I listen to it.

jeremy (email_address_removed)
FAVORITE SF TV SHOW
     REAL MEN watch ST:TOS
     REAL ROLEPLAYERS watch _Babylon 5_
     LOONIES watch _Red Dwarf_
     MUNCHKINS watch ST:TNG/ST:DS9/whatever has the most plusses

------------------------------

Date: Sat, 2 Jul 1994 16:22:57 -0700 (PDT)
From: Tymoteusz Altman <[email-masked]>
Subject: DT flame-war on alt.music.progressive

i was checking this newsgroup out for the first time and it appears
that there is a major war going on about DT. specifically about
DT SELLING OUT!!! i couldn't believe the posts...and there were many
 of them (maybe 20+). basically some people seem to think that 
WDADU was a step in the right direction for prog-rock, and than
IAW really sucked/sold-out.
also they said a few bad things about DT fans (US!), such as:
we don't have a wide variety of musical tastes, that DT is the only
band on earth and if it's not DT it sucks, etc..
i think we should go in there and post a few INTELLIGENT defending
DT and their fans.

------------------------------

Date: Sat, 2 Jul 1994 19:45:59 -0400 (EDT)
From: "TIMOTHY LODGE, POLITICAL SCIENCE '95" <email_address_removed>
Subject: MAJESTY DEMO 86 CD'S/INSTRUMENTAL CD'S FOR SALE! PREORDER NOW!

1986 MAJESTY DEMOS CD AND 1987 INSTRU-mental! CD FOR SALE. SEND MONEY NOW
AND BE GUARANTEED CD'S IN A FEW WEEKS WHEN THE SHIPMENT ARRIVES!!!!!!

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&  For those of you interested
&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&  in Dream Theater, in a few
&&&&&&&&&&&&&&&&&&&&""""""""&&&&&&&&&&&&&&&&&&&&  weeks I will have access
&&&&&&&&&&&&&&&&&&&&&&x  x&&&&&&&&&&&&&&&&&&&&&&  once more to 2 of their 
&&&&&&&&xx    xx&&&&&&&  &&&&&&&xx    xx&&&&&&&&  demos on CD. The best way  
&&&&&&&&&&&  &&&&""""""  """"""&&&&  &&&&&&&&&&&  to ensure your order is
&&&&&&&&&""   xxx&&&&&&  &&&&&&xxx   ""&&&&&&&&&  to pre-order before the 
&&&&&&" x&&    &&&&&&&&  &&&&&&&&    &&x "&&&&&&  shipment arrives. If you
&&&&"  &&&&  &  &&&&&&&  &&&&&&&  &  &&&&  "&&&&  pre-order within the next 
&&&   &&&&" x&&  &&&&&    &&&&&  &&x "&&&&   &&&  3 weeks or so, I can
&&"  &&&&&  &&&&  &&" x  x "&&  &&&&  &&&&&  "&&  guarantee you will have
&&   &&&&&  &&&&&   x&&  &&x   &&&&&  &&&&&   &&  the CD's! Information
&&   &&&&&  &&&&&"  &&&  &&&  "&&&&&  &&&&&   &&  on both CD's can be
&&x  &&&&&  &&&& x&  &&  &&  &x &&&&  &&&&&  x&&  found below.  
&&&   &&&" x&&" x&&&  &  &  &&&x "&&x "&&&   &&& 
&&&&x  &&  && x&&&&&&      &&&&&&x &&  &&  x&&&&  Prices have been lowered
&&&&&&x "  " x&&&&&&&&    &&&&&&&&x "  " x&&&&&&  to $29 for a single
&&&&&&&&&   """""&&&&&&  &&&&&&"""""   &&&&&&&&&  CD or $55 for both when
&&&&&&&&&  &&&&&&xxxxxx  xxxxxx&&&&&&  &&&&&&&&&  ordered together. All
&&&&&&""    ""&&&&&&&&&  &&&&&&&&&""    ""&&&&&&  prices include shipping
&&&&&&&&&&&&&&&&&&&&&&"  "&&&&&&&&&&&&&&&&&&&&&&  and handling costs! 
&&&&&&&&&&&&&&&&&&&&xxxxxxxx&&&&&&&&&&&&&&&&&&&&
&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&  Order now as supplies
&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&  may be limited. 

DREAM THEATER: while performing as MAJESTY: The 1986 Recordings:
1. Another Won 2. Two Far 3. Your Majesty 4. Vital Star
5. A Vision 6. March of the Tyrant.

DREAM THEATER: INSTRU-mental! The 1987 Recordings!
1. AfterLife 2. Cry for Freedom 3. Ytsejam 4.Death of Spock
5. The killing hand           6. Ressurection of Ernie   7.
8. Drum Solo 9. Indulge in Reverie 10. A Late Summer's Rain
11. Schizophrenia.

If you require more information, please send email to 
email_address_removed

THANKS!

------------------------------

Date: Sun,  3 Jul 1994 00:21:47 -0400 (EDT)
From: William T Bajzek <[email-masked]>
Subject: Re: Trigger snare drum

Excerpts from ytsejam: 2-Jul-94 Trigger snare drum by hartman email_address_removed.ed 
> 
> And yes, you can even here them on I&W's.  Everyone go right now over to your
> CD player (please don't say that you only have a tape deck :) ) and put in
> I&W's.   It button 8 (Learning to Live, that is) and fast foward to about
> 1:13 and then shit your pants when you here the ghost notes!  That sections
> last until about 1:55 or so.   For specific times, listen at 1:15, 1:20,
> 1:31, 1:37, 1:42, 1:48.
> 
That sounds more like a real snare to me. it'a a completely different
sound than the fake sample thing that goes on through the whole album.
you can hear it at the end of the song, too

> Welp there you go!!  I hope I got that all settle for you.  There may be 
> more examples on there but these are the only ones I can think of off of
> my head.   I'm not sure why they would have the trigger set to just really
> loud or really soft and not anywhere in between.  Maybe the producer thought
> that Mike was a little uneven in this snare playing used the trigger to
> help him sound more even.
> 
Maybe the producer was an asshole and didn't know how to produce real musicians

> I've been a drummer for about 11 years and listened to tons of drums and I

MOVE TO PITTSBURGH. MOVE TO PITTSBURGH. MOVE TO PITTSBURGH. MOVE TO PITTSBURGH

> always pay attention to snare sounds.   I usually don't like trigger sounds,
> especially snare sounds, but I think in this case, I would pick the trigger
> snare from I&W's over his live snare sound.  I like it a little better
on some
> albums, but in general, is sound to weak.  It need to be more "fat". 
Sometimes
> it sounds like his just hit a sheet of metal, not I warm resonating snare
> drum.
> 

If you want to hear good sampled snares listen to Joe Satriani's The
Extremist. I was shocked when I found out that those were samples. but
then again, maybe that's because I'm used to samples sounding like I&W
or Skinny Puppy or NIN... whatever

---------------------------------------------------------------------
Bill Bajzek      www: http://www.contrib.andrew.cmu.edu/usr/wb2a/home 
    
[email-masked] 

------------------------------

Date: Sat, 2 Jul 1994 22:37:04 -0700 (PDT)
From: "Paul W. Cashman" <email_address_removed>
Subject: DT/Ayn Rand followup (side order of Neil)

> From: Garrett M Sanborne <email_address_removed>
> Subject: Re: Oh no.. DT and....Ayn Rand?
> On Fri, 1 Jul 1994, Paul W. Cashman wrote:
> > I just noticed this rather astounding coincidence while reading ATLAS
> > SHRUGGED:
> > "He had no time for pain, no energy for anger.  Within a few weeks,
> > it was over; the blinding stabs of hatred ceased and did not return."
> > (p. 215, 35th anniv. Signet paperback)
> > This is really too close to ascribe to coincidence; methinks John
> > Myung, like Peart before him, sometimes gets a little Rand-y.  :)
> 
> 	What are some examples of Peart's Rand-ishness? :-)

Where to begin?  This is all in the FAQ, but just for starters, the
entire 2112 concept is a (very!) loose adaptation of Rand's ANTHEM.
Now that I'm plowing through ATLAS SHRUGGED, I can see a lot of the
same philosophy in Neil's writing (self-reliance, self-responsibility,
etc.)

> By the way, good call on that one above - probably knocked you over.

It did, so much that I dropped the book and stopped reading right
there.  Because of this it was a day later when I noticed the next
line from ATLAS SHRUGGED, page 215 again:

    "He was back in confident self-control when he...."
                    ~~~~~~~~~ ~~~~ ~~~~~~~
This is clearly more than a coincidence; if it isn't already in the DT
FAQ, looks like it needs to be added.  :)

BTW, I'm 30 going on 19, hold a BS degree in Computer Science which
I seldom make use of, a professional writer as of last November, and
the only instruments I play are the stereo and the steering wheel.  :)

-- 
Paul W. Cashman    | Listening to the city   Whispering its violence
email_address_removed     |       I set out watching from above
Dream Theater -----> The 90s bring new questions  New solutions to be found
"Learning To Live" |       I fell in love to be let down

------------------------------
End of Digest
************************